.column.advantage.padding-vertical60.padding-left20.padding-right40
  .title
    Exciting new capabilities!
  .description
    See the latest 
    = link_to "application security capabilities from 14.5", "https://youtu.be/MY-DJjnq2hw"
    
    We welcome your feedback and contribution to our
    = link_to "vision and roadmap", "https://about.gitlab.com/direction/secure/"

  .row
    .column.item
      = image_tag "/images/solutions/icon_data-doc.svg", width: "100px"
      .title
        Vulnerability Management
      .description
        Evaluate vulnerabilities based upon risk and scanning vendor used. 

      = link_to "Risk-based Triage", "https://gitlab.com/groups/gitlab-org/-/epics/3307"
      = link_to "Filter by scanner vendor", "https://gitlab.com/gitlab-org/gitlab/-/issues/229661"

    .column.item
      = image_tag "/images/solutions/icon_shift-left.svg", width: "100px"
      .title
        Mobile app testing
      .description
        Test mobile applications within your CI pipeline including Kotlin, Swift, Objective-C, and Java.
      = link_to "Getting started with SAST for Android", "https://about.gitlab.com/blog/2020/12/16/mobile-static-application-security-testing-for-android/"
      
    .column.item
      = image_tag "/images/solutions/icon_sheild-check.svg", width: "100px"
      .title
        Container Security
      .description
        Protect cloud-native production applications.
      = link_to "Container Network Policies", "https://gitlab.com/groups/gitlab-org/-/epics/3403"
      = link_to "Container Host Security", "https://about.gitlab.com/direction/protect/container_host_security/"

